local fn = _gn(0x9864312f)
--- A setter for the recoil shake amplitude of a weapon.
-- @param weaponHash Weapon name hash.
-- @param amplitude Recoil shake amplitude
function Global.SetWeaponRecoilShakeAmplitude(weaponHash, amplitude)
	return _in2(fn, _ch(weaponHash), amplitude)
end
